{
  "ID": "Sponza",
  "Meshes": [
    {
      "ID": "meshes[0]-53_0",
      "MaterialID": "Sponza-mat-0",
      "OffsetVertex": 0,
      "VertexSize": 482200,
      "OffsetIndex": 0,
      "IndexSize": 377232
    },
    {
      "ID": "meshes[0]-93_1",
      "MaterialID": "Sponza-mat-1",
      "OffsetVertex": 482200,
      "VertexSize": 78640,
      "OffsetIndex": 377232,
      "IndexSize": 41664
    },
    {
      "ID": "meshes[0]-94_2",
      "MaterialID": "Sponza-mat-2",
      "OffsetVertex": 560840,
      "VertexSize": 196800,
      "OffsetIndex": 418896,
      "IndexSize": 212256
    },
    {
      "ID": "meshes[0]-99_3",
      "MaterialID": "Sponza-mat-3",
      "OffsetVertex": 757640,
      "VertexSize": 44820,
      "OffsetIndex": 631152,
      "IndexSize": 49032
    },
    {
      "ID": "meshes[0]-102_4",
      "MaterialID": "Sponza-mat-4",
      "OffsetVertex": 802460,
      "VertexSize": 21060,
      "OffsetIndex": 680184,
      "IndexSize": 9552
    },
    {
      "ID": "meshes[0]-48_5",
      "MaterialID": "Sponza-mat-5",
      "OffsetVertex": 823520,
      "VertexSize": 193580,
      "OffsetIndex": 689736,
      "IndexSize": 122016
    },
    {
      "ID": "meshes[0]-33_6",
      "MaterialID": "Sponza-mat-6",
      "OffsetVertex": 1017100,
      "VertexSize": 99960,
      "OffsetIndex": 811752,
      "IndexSize": 70512
    },
    {
      "ID": "meshes[0]-47_7",
      "MaterialID": "Sponza-mat-7",
      "OffsetVertex": 1117060,
      "VertexSize": 62480,
      "OffsetIndex": 882264,
      "IndexSize": 33792
    },
    {
      "ID": "meshes[0]-46_8",
      "MaterialID": "Sponza-mat-8",
      "OffsetVertex": 1179540,
      "VertexSize": 460,
      "OffsetIndex": 916056,
      "IndexSize": 252
    },
    {
      "ID": "meshes[0]-44_9",
      "MaterialID": "Sponza-mat-9",
      "OffsetVertex": 1180000,
      "VertexSize": 236400,
      "OffsetIndex": 916308,
      "IndexSize": 85056
    },
    {
      "ID": "meshes[0]-42_10",
      "MaterialID": "Sponza-mat-10",
      "OffsetVertex": 1416400,
      "VertexSize": 21960,
      "OffsetIndex": 1001364,
      "IndexSize": 10560
    },
    {
      "ID": "meshes[0]-49_11",
      "MaterialID": "Sponza-mat-11",
      "OffsetVertex": 1438360,
      "VertexSize": 456400,
      "OffsetIndex": 1011924,
      "IndexSize": 278496
    },
    {
      "ID": "meshes[0]-50_12",
      "MaterialID": "Sponza-mat-12",
      "OffsetVertex": 1894760,
      "VertexSize": 720,
      "OffsetIndex": 1290420,
      "IndexSize": 216
    },
    {
      "ID": "meshes[0]-62_13",
      "MaterialID": "Sponza-mat-13",
      "OffsetVertex": 1895480,
      "VertexSize": 243240,
      "OffsetIndex": 1290636,
      "IndexSize": 197952
    },
    {
      "ID": "meshes[0]-59_14",
      "MaterialID": "Sponza-mat-14",
      "OffsetVertex": 2138720,
      "VertexSize": 182520,
      "OffsetIndex": 1488588,
      "IndexSize": 198144
    },
    {
      "ID": "meshes[0]-61_15",
      "MaterialID": "Sponza-mat-15",
      "OffsetVertex": 2321240,
      "VertexSize": 182520,
      "OffsetIndex": 1686732,
      "IndexSize": 198144
    },
    {
      "ID": "meshes[0]-60_16",
      "MaterialID": "Sponza-mat-16",
      "OffsetVertex": 2503760,
      "VertexSize": 121680,
      "OffsetIndex": 1884876,
      "IndexSize": 132096
    },
    {
      "ID": "meshes[0]-72_17",
      "MaterialID": "Sponza-mat-17",
      "OffsetVertex": 2625440,
      "VertexSize": 147960,
      "OffsetIndex": 2016972,
      "IndexSize": 172032
    },
    {
      "ID": "meshes[0]-71_18",
      "MaterialID": "Sponza-mat-18",
      "OffsetVertex": 2773400,
      "VertexSize": 198080,
      "OffsetIndex": 2189004,
      "IndexSize": 227328
    },
    {
      "ID": "meshes[0]-70_19",
      "MaterialID": "Sponza-mat-19",
      "OffsetVertex": 2971480,
      "VertexSize": 147960,
      "OffsetIndex": 2416332,
      "IndexSize": 172032
    },
    {
      "ID": "meshes[0]-79_20",
      "MaterialID": "Sponza-mat-20",
      "OffsetVertex": 3119440,
      "VertexSize": 1280,
      "OffsetIndex": 2588364,
      "IndexSize": 384
    },
    {
      "ID": "meshes[0]-80_21",
      "MaterialID": "Sponza-mat-21",
      "OffsetVertex": 3120720,
      "VertexSize": 208240,
      "OffsetIndex": 2588748,
      "IndexSize": 237936
    },
    {
      "ID": "meshes[0]-95_22",
      "MaterialID": "Sponza-mat-22",
      "OffsetVertex": 3328960,
      "VertexSize": 106160,
      "OffsetIndex": 2826684,
      "IndexSize": 110208
    },
    {
      "ID": "meshes[0]-98_23",
      "MaterialID": "Sponza-mat-23",
      "OffsetVertex": 3435120,
      "VertexSize": 34560,
      "OffsetIndex": 2936892,
      "IndexSize": 36504
    },
    {
      "ID": "meshes[0]-101_24",
      "MaterialID": "Sponza-mat-24",
      "OffsetVertex": 3469680,
      "VertexSize": 218360,
      "OffsetIndex": 2973396,
      "IndexSize": 173808
    }
  ],
  "VertexPath": "resources/models/Sponza/Sponza.vtx",
  "IndexPath": "resources/models/Sponza/Sponza.idx"
}